### Method

# WebKit2WebExtension DOMHTMLScriptElement set_event

#### Declaration [src]

    void
    webkit_dom_html_script_element_set_event (
      WebKitDOMHTMLScriptElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLScriptElement:event`

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.